// 判断是否为微信浏览器
export const isWeixin = () => {
	const ua = navigator.userAgent.toLowerCase();
	const isWeixinBrowser = ua.indexOf('micromessenger') != -1;
	if (isWeixinBrowser) {
		return true
	} else {
		return false
	}
}